bbcode==1.1.0
beautifulsoup4==4.10.0
cryptography==3.3.2
discord.py @ git+https://github.com/Rapptz/discord.py@1bfe6b2bb160ce802a1f08afed73941a19a0a651
emojis==0.6.0
hjson==3.0.2
mariadb==1.0.7
psutil==5.8.0
pytz==2021.3
requests==2.26.0
torpy==1.1.6
websock==1.0.4
websocket-client==1.2.1